#nav-portfolio a:link, #nav-portfolio a:visited {
    background : transparent url(/_/i/nav/en/portfolio.gif) no-repeat left top;
}
body.portfolio #nav-portfolio a:link, body.portfolio #nav-portfolio a:visited {
    background : transparent url(/_/i/nav/en/portfolio-light.gif) no-repeat left top;
}
#nav-1ary #nav-portfolio a:hover, #nav-1ary #nav-portfolio a:focus, #nav-1ary #nav-portfolio a:active {
    background : transparent url(/_/i/nav/en/portfolio-red.gif) no-repeat left top;
}
#nav-partners a:link, #nav-partners a:visited {
    background : transparent url(/_/i/nav/en/partners.gif) no-repeat left top;
}
body.partners #nav-partners a:link, body.partners #nav-partners a:visited {
    background : transparent url(/_/i/nav/en/partners-light.gif) no-repeat left top;
}
#nav-1ary #nav-partners a:hover, #nav-1ary #nav-partners a:focus, #nav-1ary #nav-partners a:active {
    background : transparent url(/_/i/nav/en/partners-red.gif) no-repeat left top;
}
#nav-offices a:link, #nav-offices a:visited {
    background : transparent url(/_/i/nav/en/offices.gif) no-repeat left top;
}
body.offices #nav-offices a:link, body.offices #nav-offices a:visited {
    background : transparent url(/_/i/nav/en/offices-light.gif) no-repeat left top;
}
#nav-1ary #nav-offices a:hover, #nav-1ary #nav-offices a:focus, #nav-1ary #nav-offices a:active {
    background : transparent url(/_/i/nav/en/offices-red.gif) no-repeat left top;
}
#nav-pubs a:link, #nav-pubs a:visited {
    background : transparent url(/_/i/nav/en/publications.gif) no-repeat left top;
}
body.publicationss #nav-pubs a:link, body.publications #nav-pubs a:visited {
    background : transparent url(/_/i/nav/en/publications-light.gif) no-repeat left top;
}
#nav-1ary #nav-pubs a:hover, #nav-1ary #nav-pubs a:focus, #nav-1ary #nav-pubs a:active {
    background : transparent url(/_/i/nav/en/publications-red.gif) no-repeat left top;
}
#nav-blog a:link, #nav-blog a:visited {
    background : transparent url(/_/i/nav/en/new.gif) no-repeat left top;
}
body.blog #nav-blog a:link, body.blog #nav-blog a:visited {
    background : transparent url(/_/i/nav/en/new-light.gif) no-repeat left top;
}
#nav-1ary #nav-blog a:hover, #nav-1ary #nav-blog a:focus, #nav-1ary #nav-blog a:active {
    background : transparent url(/_/i/nav/en/new-red.gif) no-repeat left top;
}
